GeroX

Using graphics mod in MTA:SA 1.3.5

Recommended Posts

21 hours ago, GeroX said:

but not all resources has worked.

I am not experienced in scripting at all. Would be good if you help me ASAP.

Here is the link of the mod: http://www.gtainside.com/en/sanandreas/mods/74612-ultimate-graphics-mod-2-0/

I get from this you're trying to run that on your server as a resource, which obviously won't work because a GTA:SA mod isn't actually a resource nor a LUA script. You lack some very basic knownledge, maybe you can achieve some degree of what the mod offers with shaders but you can't just try and run any GTA:SA mod on the server.

Share this post


Link to post
On 12/2/2016 at 8:33 PM, Dutchman101 said:

I get from this you're trying to run that on your server as a resource, which obviously won't work because a GTA:SA mod isn't actually a resource nor a LUA script. You lack some very basic knownledge, maybe you can achieve some degree of what the mod offers with shaders but you can't just try and run any GTA:SA mod on the server.

Nah, not in my server. I am just installing the mod to GTA:SA directory to play with high graphics in any server. You feel me now?

Edited by GeroX

Share this post


Link to post
5 hours ago, GeroX said:

Nah, not in my server. I am just installing the mod to GTA:SA directory to play with high graphics in any server. You feel me now?

You made me think so because of your word usage ''resources'' and ''scripting''.

Anyways, the problem is that mod's based on older ENB and only latest ENB versions are supported from MTA 1.5.3;

On 20-10-2016 at 7:01 PM, jhxp said:
Please be advised that older versions of ENB series mods are blocked in MTA:SA 1.5.3 due to their incompatibility with the MTA:SA web browser components.

 

(from https://forum.mtasa.com/topic/89984-multi-theft-auto-san-andreas-153-released/)

 

Either use a newer, vanilla version of original ENB (http://enbdev.com/mod_gtasa_v0306.htm is latest atm) or a modified one based upon the newest version (you can also request the author of ''Ultimate Graphics Mod'' to recreate his version based on the newest ENB)

 

Edited by Dutchman101

Share this post


Link to post
On 12/4/2016 at 05:38, Dutchman101 said:

You made me think so because of your word usage ''resources'' and ''scripting''.

Anyways, the problem is that mod's based on older ENB and only latest ENB versions are supported from MTA 1.5.3;

 

(from https://forum.mtasa.com/topic/89984-multi-theft-auto-san-andreas-153-released/)

 

Either use a newer, vanilla version of original ENB (http://enbdev.com/mod_gtasa_v0306.htm is latest atm) or a modified one based upon the newest version (you can also request the author of ''Ultimate Graphics Mod'' to recreate his version based on the newest ENB)

 

This stuff is lagging during gameplay af. Do you have any more suggestions? Also, can i add texture mods to MTA?

Edited by GeroX

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.